The breadcrumbs-by-menu plugin... CVE-2019-15865

6.8 AV AC AU C I A
发布: 2019-09-03
修订: 2019-09-10

The breadcrumbs-by-menu plugin before 1.0.3 for WordPress has CSRF.

0%
暂无可用Exp或PoC
产品及版本信息(CPE)暂不可用